Problem with Update Services Plugin

I activated the plugin. It gives a message saying "The Update Services plugin is only compatible with WordPress Multisite." I am not able to access my site.. The site is at "www.streetfit.co" I dont have great programming language skills.. Please help is deactivation and deleting that plugin

  • aecnu

    Greetings abinavsn,

    Welcome to WPMU Dev!

    Sorry to hear that you are having trouble with the Update Services plugin.

    I have checked to see what it's specifications are and it does clearly state MultiSite and BuddyPress therefore not for Solo Word Press installs.

    The best thing to do right now to get back to your site and development is to FTP into your site and delete the plugin from the /wp-content/plugins/ folder.

    That should do the job for you and get you back to where your were prior to the plugins installation.

    Thank you for being a WPMU Dev Member!

    Cheers, Joe